<div id="news-section" inViewport (inViewportAction)="($event.visible == true) ? isSectionVisible = true : null">
    <div id="news-section-content" *ngIf="isSectionVisible == true">
        <app-section-banner [imageUrl]="'assets/images/news-section-banner.jpg'" [label]="'EXPLORE MORE PLUSITIVITY'" data-aos="fade-in"></app-section-banner>

        <div id="news-section-subcontent" fxLayout="column" fxLayoutGap="30px">
            <app-news-summary *ngFor="let news of newsList" [news]="news" data-aos="fade-in"></app-news-summary>
        </div>
    </div>
</div>